### Request Summary

This page is used for all item types and domains within the PPS System. It is used to display to the user a summary of the changes and the modifications that have occurred to the item and lists the changes so the user can see a concise view of the changes the user is approving.

This page has multiple sections and not all the sections are visible for all the different ways this page is viewed so if a section is missing from your particular instance then it is relevant to the approval type you are doing. The sections are described below.

Cancel
An undo action in a GUI (“cancel” is not an action on an order). button: The Cancel button cancels the modification summary screen and takes the user back to the Edit item or Edit domain or the request screen.

Accept Actions button: This button may be labeled Accept Actions or Accept NDC
National Drug Code or some other specific type. The purpose is the same. By selecting this button, the user will be saving the changes back to the database.

#### New Item Approval Fields

· New Comments: During the add process, a user may wish to make some changes and then enter a comment so the next user who is doing the approval can see the comment. The user would enter those comments into this text area. These comments are transient and will be deleted when the product is approved.

· Old Comments: These are comments entered by previous users during the review process.

· PSR
PEPS Second Reviewer Name: This is the name of the PPS Second Approver. This field is populated if the user wished for a PSR to be able to do the next approval.

#### Request Summary

The request summary shows the changes that were made by a previous user and that the current user, as the approver, is approving. This is a table that contains the field name of the value as well as the original and changed values. The fields in the table are listed below:

· Action: This allows the user to change the state of the individual change. The user can change the state to APPROVED, REJECTED or PENDING.

· Field Name: The Name of the attribute.

· Current Value: The original value of the field.

· Requested Value: The modified value of the field.

· Reason: A free text field the user can populate to provide justification. This is optional.

· Request
A user action that a PEPS Item (OI, Product Item, or NDC Item) addition or modification be considered by the PNM for updates within the PEPS enterprise database. to Modify Field Values: This is a local manager populated field that will not be useful until PPS-L is released.

· Request to Modify Field Editable: This is a local manager populated field that will not be useful until PPS-L is released.

· Requested By: The user who made the original request.

· Requires Second Approval: This is checked if a change to this row requires a second person to review the change.

· Reviewed By: The user who did the previous review.

· Comments: Additional information that can be entered by the user.

#### Dependent Requests

This area of the screen is populated when there are other requests that are dependent upon this one. For example; in the case listed, when you approve this product, you will also be approving the two NDCs listed in the table.

#### Modification Summary for Data Fields

This area of the screen is populated when the user makes a change to a field while they are approving somebody else’s change. In this example, a change was requested to the Active Ingredient value.